#widgets .widget:empty + [class*="gap"] {
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
}

#widgets .widget > div > header a,
#widgets .widget > div > header a:before {color: #EEE}

#widgets .widget > div > header h1:not(:empty) {
    font-size: 1rem;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    overflow: hidden;
    padding: 0 .5rem;
    font-weight: 400;
    margin: 0;
}

#widgets .widget > div > header a:before {
    font-family: "FontAwesome";
    content: "\f0da";
    float: left;
    padding-right: .5rem;
}

#widgets .table {overflow-x: auto}
#widgets table {border:none}


/*
#widgets {-webkit-box-flex: 0;-ms-flex: 0 0 300px;flex: 0 0 300px; overflow: hidden}
#widgets .widget {max-width: 300px; width: 100%}
*/
#widgets {overflow: hidden}


#widgets .widget p a u,
#widgets .widget p u a {text-decoration: none}


#widgets .widget h2,
#widgets .widget h2 strong,
#widgets .widget h2 em,
#widgets .widget h2 italic,
#widgets .widget h2 i,
#widgets .widget h2 u,
#widgets .widget h2 b,
#widgets .widget h3,
#widgets .widget h3 strong,
#widgets .widget h3 em,
#widgets .widget h3 italic,
#widgets .widget h3 i,
#widgets .widget h3 u,
#widgets .widget h3 b {
    text-decoration: none;
    font-weight: 400;
    font-style: normal;
    text-align: left;
}

/*change font-size news Kachel 15.03.2019*/
#widgets .widget .news .news-list-view h3 {
	font-size: 1rem;
}

#widgets .widget p:not(:empty),
#widgets .widget h2:not(:empty),
#widgets .widget h3:not(:empty) {
    padding: 0 .5rem
}

#widgets p:not(:empty) + p:not(:empty),
#widgets p:not(:first-of-type) {margin-top: 1rem}





#widgets:empty ~ [class*="xs-order-4"] {
    display: none;
}


#widgets .ce-bodytext ul,
#widgets .ce-bodytext ol {
    margin-left: 2rem;
}
